apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

commonLabels:
  concept: kustom

commonAnnotations:
  explication: démonstration quant à la possibilité de décliner grâce à kustomize
    
resources:
  - deploiement_avec_cm.yaml
  - moins_bavard.yaml        # requis même si ne subit pas de changement (sinon est absent du "build")
